Subject: Re: bug#32405: Turning misc objects into pseudovectors
From: Paul Eggert <[email-masked]>
To: Tom Tromey <[email-masked]>, Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 11 Aug 2018 18:53:43 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Tom Tromey wrote:
> To anyone concerned - please be sure to take a look at the bignum
> branch.  I will merge it soon, maybe this weekend depending on my free
> time.

Thanks for doing all that! I am looking forward to using bignums.

After you merged it into master, I rebased the Bug#32405 patches to turn misc 
objects (including bignums) into pseudovectors and installed them into master. 
Closing the bug report.